:root {
    --lightGreen: #F7FAE5;
    --epiBlue: #00ADD9;
    --green: #90C53E;
    --grey: #444444;
}

* {
    font-family: "ff-dagny-web-pro", sans-serif;
}

header, footer, .main{
    padding: 0 2rem;
}

header > div, footer > div {
    padding: 1rem 0;
}

h3 {
    color: var(--green);
    font-weight: bold;
    margin-bottom: 3rem;
}

/* ----- Header ----- */

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

header > div {
    display: flex;
    align-items: center;
}

header img, .line {
    height: 2rem;
}

.line {
    border-left: 1px solid var(--epiBlue);
    margin: 0 1rem;
}

header h4, header p {
    margin: 0;
}

header h4 {
    color: var(--epiBlue);
    font-weight: 600;
}

header .links button {
    color: var(--green) !important;
    margin-right: 1rem;
}


/* ----- Footer ----- */

footer {
    background: var(--grey);
    color: white;
}

footer > div {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.social-container {
    border-radius: 15px;
    width: 30px;
    height: 30px;
    background-color: #bbbbbb;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 16px;
}

.social-container a, .social-container a:hover {
    color: #444444;
    font-size: 18px;
}

footer .links a {
    color: white;
    text-decoration: none;
}

/* ----- Side Menu ------ */

.side-menu  {
    background: var(--grey);
    border-radius: 30px;
    padding: 0.5rem;
    margin-top: 2rem;
    z-index: 100;
    position: sticky;
    top: 2rem;
    width: 90%;
}

.side-menu a{
    display: block;
    color: var(--lightGreen);
    padding: 0.5rem;
    font-weight: bold;
    text-decoration: none;
}

.side-menu div {
    border-radius: 20px;
    background: var(--grey);
}

.side-menu .active {
    color: var(--grey);
    background: var(--lightGreen);
}

.side-menu .active a{
    color: var(--grey);
}

@media screen and (max-width: 991px) {
    body {
        overflow-x: hidden;
    }

    .list-icon {
        display: block !important;
    }

    .side-menu {
        position: absolute;
        top: 0;
        border-radius: 30px 0 0 30px;
        margin-top: 0;
        right: -240px;
        transition: 0.5s;
        width: auto;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    }

    .side-menu.active {
        right: 0px;
    }

    .side-menu .active a{
        color: var(--lightGreen);
        background: var(--grey);
    }

    .side-menu #intro_link {
        margin-top: 3rem;
    }

}

@media screen and (max-width: 749px) {
    header .links {
        width: 100%;
    }

    header .links a {
        order: -1;
        margin-right: 1rem;
    }

    .side-menu {
        top: 60px;
        margin-top: 0;
        left: -240px;
        right: auto;
        border-radius: 0 30px 30px 0;
    }

    .side-menu.active {
        left: 0px;
        right: auto;
    }
}

.list-icon {
    display: none;
    cursor: pointer;
    z-index: 1000;
}

.bar {
	display: block;
	width: 15px;
	height: 3px;
	margin: 5px auto;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color: var(--green);
}

.list-icon .bar{
	width: 25px;
}

.desktop .bar{
	width: 10px;
	height: 2px;
}

.mobile-dropdown.collapsed .bar:nth-child(1){
	transform: translateY(8px) translateX(9px) rotate(-45deg);
}

.mobile-dropdown.collapsed .bar:nth-child(2){
	transform: rotate(45deg);
}

.mobile-dropdown .bar:nth-child(1){
	transform: translateY(8px) rotate(-45deg);
}

.mobile-dropdown .bar:nth-child(2){
	transform: translateX(9px) rotate(45deg);
}

.desktop .header-link .bar:nth-child(1){
	transform: translateY(7px) translateX(6px) rotate(-45deg);
}

.desktop .header-link .bar:nth-child(2){
	transform: rotate(45deg);
}

.desktop .header-link.show .bar:nth-child(1){
	transform: translateY(7px) rotate(-45deg);
}

.desktop .header-link.show .bar:nth-child(2){
	transform: translateX(6px) rotate(45deg);
}

.list-icon.active .bar:nth-child(2) {
	opacity: 0;
}

.list-icon.active .bar:nth-child(1) {
	transform: translateY(8px) rotate(45deg);
}

.list-icon.active .bar:nth-child(3) {
	transform: translateY(-8px) rotate(-45deg);
}

/* ----- Main content ------ */

.main {
    background: var(--lightGreen);
    box-shadow: inset 0px 10px 10px rgba(144, 197, 62, 0.3);
    padding-bottom: 2rem;
}

h1 {
    font-weight: bold;
    color: var(--grey);
    margin-bottom: 3rem;
}

.green-line {
    border-top: 0.4rem solid var(--green);
    width: 9rem;
    padding-bottom: 0.5rem;
}

.section {
    padding-top: 2rem;
    padding-bottom: 7rem;
}

.section .intro {
    padding-bottom: 2rem;
}

/* ----- Introduction ------ */

.certs {
    gap: 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.rounded img{
    border-radius: 50%;
    width: 33%;
    padding: 1rem;
}

/* ----- B Corp scores ------ */

.score {
    color: var(--green);
    padding-bottom: 2rem;
}

.score h2, .score h4 {
    font-weight: bold
}

.score-text {
    padding-bottom: 54px;
}

/* ----- Social and environmental impact ------ */

.social {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.social_title,
.social_text {
    width: 100%;
}

.social_text {
    padding-bottom: 2rem;
}

@media (min-width: 768px) {

    .social_title,
    .social_text {
        width: 29%;
    }

    .social .social_text:nth-child(2) {
        order: 4;
    }

    .social .social_text:nth-child(4) {
        order: 5;
    }

    .social .social_text:nth-child(6) {
        order: 6;
    }
}

/* ----- Modal ------ */

.btn-default {
    border: none;
    padding: 0;
    background: none !important;
}

.modal-head {
    display: flex;
    justify-content: space-between;
}

.modal-head button {
    padding: 0;
    border: none;
    height: fit-content;
    background: none !important;
}

.modal-head img {
    width: 20px;
}
